name: Vishwa Bhat
locality: 
country: India
role: <a href="">Backend Engineer</a>
reports_to: thomaswoodham
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: vbhat161
departments:
  - Development
specialty: "Secure"
expertise:
story:

